package com.avaya.mgmt.smgr.webservice.jaxb.impl;

import java.util.Properties;

/**
 *
 * @author
 *
 */
public class ActivatePasswordProcess extends AbstractProcess
{

	@Override
	public void processOepration(final Properties properties) throws Exception
	{
		System.out.println("Processing Activate Password Request...");
		final String uuid = properties.getProperty("uuid");
		long l = System.currentTimeMillis();

		final String result = webServiceClient.activatePassword(uuid);

		System.out.println("Lookup result  :   " + ((System.currentTimeMillis() - l)/1000)+ " Seconds \n\n" +result);
	}
}
